

.pagebanner{}
.pagebanner img{ width:100%;}

.s1,.s2,.s3,.s4{ font-size:24px; padding-top:100px; text-indent:30px; padding-bottom:30px; color:#fff;}
.s1{ background:#da251c;}
.s2{ background:#e8cc6b;}
.s3{ background:#183883;}
.s4{ background:#b9bcc1;}

.page{}
.pgmain{ float: right; width: 930px; border-left: 230px solid #eee; margin-left: -230px; padding-left: 40px; min-height: 600px;}
.pgside{ float:  left; width: 230px;}

.position{ line-height: 39px; border-bottom: 1px solid #e3e3e3; margin-bottom: 20px; text-indent:10px;}

.info{ padding:0 1em; color:#666;}
.infohead{ margin-bottom: 20px;text-align: center;}
.infohead h1{ font-size: 20px; line-height: 30px;}
.infohead p{ font-size: 12px; color: #999;}
.infoedit{ font-size: 14px; line-height: 180%; min-height: 400px; margin-bottom:40px;text-align: justify;}
.infoedit embed{ float:none; width:100%; height:250px; margin-bottom:10px;}
.infoedit h3{ font-size:15px; margin-bottom:10px; font-weight:normal;}
.infoedit p{text-align: left; margin-bottom:10px;text-align: justify;}
.infoedit img{ margin:0 auto;width: 100%;}
.infoedit iframe{ width:100%; height:250px; margin-bottom:10px;}
.infoedit iframe html{ width:100%;}
.infoedit iframe body{ width:100%;}
.infoedit #dituContent{ width:100%; border:none;}
.othernews{ padding: 20px 0; font-size: 14px;}
.relatednews{}
.relatednews h3{ border-bottom: 1px solid #ddd; line-height: 29px; font-size: 14px;}
.relatednews ul{ padding: 20px 0;}
.relatednews li{ line-height: 25px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.articlelist{  }
.articlelist ul{ padding-bottom:30px;}
.articlelist li{ border-bottom: 1px dashed #ccc; margin-bottom: 20px;  width:100%;  padding-bottom:10px;}
.articlelist h4{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(../img/list.png) no-repeat left center; padding-left:20px;}
.articlelist p{ font-size:14px;}
.articlelist .date{ color:#999;}
.articlelist .summary{ height:40px; overflow:hidden;}

.searchlist{}
.searchlist ul{ padding-bottom: 40px;}
.searchlist li{ border-bottom: 1px dashed #ccc; line-height: 39px; background: url("../img/list.png") no-repeat 0 center; padding-left: 15px;}

.servicetab{ border-bottom:1px solid #eee;}
.servicetab ul{}
.servicetab li{ padding-left:20px; padding-bottom:20px;}
.servicetab li a{ display:block;}
.servicetab li a:hover,.servicetab li a.on{ color:#c00;}
.servicetab li a dl{ overflow:hidden;}
.servicetab li a dt{ float:left; font-size:40px; line-height:40px; margin-right:10px;}
.servicetab li a dd{ float:left;}
.servicetab li a dd p{}
.servicetab li a dd p.en{ font-size:12px; white-space:nowrap;}
.servicetab li a dd p.cn{ font-size:14px; font-weight:bold;}

.serviceclass{ border-bottom:1px solid #eee; margin-bottom: 1em;}
.serviceclass ul{ display:flex;}
.serviceclass li{ flex:1; background:url(../img/xiexian.png) no-repeat 108% 7px;}
.serviceclass li:last-child{background:none;}
.serviceclass li a,.serviceclass li span{ display:block; line-height:60px;font-size: 14px; text-align:center;}
.serviceclass li a{ background:url(../img/servicetab.png) no-repeat center bottom;}
.serviceclass li a.on,.serviceclass li a:hover{ color:#c00; background:url(../img/servicetabon.png) no-repeat center bottom;}
.serviceintro{ padding:20px;}
.serviceintro dt{ font-size:18px; line-height:50px;}
.serviceintro dd{ font-size:16px; line-height:25px; color:#999;}
.serviceintro dd p{text-indent: 2em;}

.pagenum{ clear:both; padding:0 0 60px; overflow:hidden; _zoom:1; margin:0; text-align:center;}
.pagenum a{ display:inline-block; padding:5px 10px; margin:0 10px 0 0; background:#eee; border-radius:5px; border:1px solid #ddd;}
.pagenum a:hover,.pagenum a.cur{ background:#e33a3d; color:#fff; text-decoration:none; border:1px solid #e33a3d;}
.pagenum span{ display:inline-block; padding:5px 10px; margin:0 10px 0 0; background:#e33a3d; color:#fff; border-radius:5px; border:1px solid #ae2c2f;}
input.num{ width:40px; height:30px; border:1px solid #ddd; border-radius:5px; margin:0 10px; text-align:center;}
input.numok{ width:40px; height:30px; border:1px solid #e33a3d; border-radius:5px; margin:0 10px; text-align:center; background:#e33a3d; color:#fff;}

